2019-12-07 04:33 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001609FSSCPgameplaypublic2008-03-01 20:37
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001609: Support ships can't dock with disabled ships.
DescriptionNoticed this in TBP multi but it also exists in single player. If your engines are knocked out and you call support the support ship will arrive and immediately give an aborted message. Same thing if support has already arrived. You get the support ship in transit message followed immediately by the aborted message.
Additional InformationRunning TBP 3.4b 3.6.9 build. Have also noticed targeting not working correctly when engines disabled. I'll attach a TBP single player mission where I just disable the engines at start.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001610resolvedkarajorma Targeting functions not working correctly when engines disabled 
+Relationships

-Notes

~0008917

Backslash (developer)

For easier testing, here's a mission (disabled) that works on FS2. Press 1 to destroy engine subsystem, 2 to repair it.

A strange pair of problems. Had a hunch about the support ship but it hasn't turned out. No idea why it would affect targeting!

~0008930

karajorma (administrator)

Was actually caused by the same issue as Mantis 1610
+Notes

-Issue History
Date Modified Username Field Change
2008-02-23 23:16 FUBAR-BDHR New Issue
2008-02-23 23:16 FUBAR-BDHR File Added: FUBAR_M01.fs2
2008-02-26 22:56 karajorma Status new => assigned
2008-02-26 22:56 karajorma Assigned To => karajorma
2008-02-27 16:50 Backslash File Added: disabled.fs2
2008-02-27 16:53 Backslash Note Added: 0008917
2008-03-01 20:36 karajorma Relationship added related to 0001610
2008-03-01 20:37 karajorma Status assigned => resolved
2008-03-01 20:37 karajorma Fixed in Version => 3.6.10
2008-03-01 20:37 karajorma Resolution open => fixed
2008-03-01 20:37 karajorma Note Added: 0008930
+Issue History